<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">
	<!--
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	 !	GypsyMod HotBar - Gypsy_ActionBar.xml
	 !	Action buttons and template
	 !	Action bar capsules and menus
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	-->
	<Script file="Gypsy_ActionBar.lua"/>

	<!--= Capsules =-->

	<Frame name="Gypsy_ActionBar1_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_ActionBar2_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionBar1_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_ActionBar3_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionBar2_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_ActionBar4_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionBar3_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_ActionBar5_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionBar4_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_ActionBar6_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionBar5_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>

	<!--= Dropdown Menus =-->

	<Frame name="Gypsy_ActionBar1_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar1_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar1_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_ActionBar2_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar2_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar2_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_ActionBar3_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar3_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar3_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_ActionBar4_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar4_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar4_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_ActionBar5_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar5_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar5_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_ActionBar6_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_ActionBar6_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_ActionBar6_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>

	<!--= Action Buttons =-->

	<CheckButton name="Gypsy_ActionButtonTemplate" parent="UIParent" virtual="true">
		<Size>
			<AbsDimension x="36" y="36"/>
		</Size>
		<Layers>
			<Layer level="BACKGROUND">
				<Texture name="$parentIcon"/>
			</Layer>
			<Layer level="ARTWORK">
				<Texture name="$parentFlash" file="Interface\Buttons\UI-QuickslotRed" hidden="true"/>
				<FontString name="$parentHotKey" inherits="NumberFontNormalSmallGray" justifyH="RIGHT">
					<Size>
						<AbsDimension x="34" y="10"/>
					</Size>
					<Anchors>
						<Anchor point="TOPRIGHT">
							<Offset>
								<AbsDimension x="-2" y="-2"/>
							</Offset>
						</Anchor>
					</Anchors>
				</FontString>
				<FontString name="$parentCount" inherits="NumberFontNormal" justifyH="RIGHT">
					<Anchors>
						<Anchor point="BOTTOMRIGHT">
							<Offset>
								<AbsDimension x="-2" y="2"/>
							</Offset>
						</Anchor>
					</Anchors>
				</FontString>
				<Texture name="$parentIndicatorBorder" file="Interface\AddOns\Gypsy_HotBar\img\Gypsy_Indicator" hidden="true">
					<Size>
						<AbsDimension x="12" y="12"/>
					</Size>
					<Anchors>
						<Anchor point="TOPLEFT"/>
					</Anchors>
					<TexCoords left="0" right="0.25" top="0" bottom="1"/>
				</Texture>
				<Texture name="$parentIndicator" file="Interface\AddOns\Gypsy_HotBar\img\Gypsy_Indicator" hidden="true">
					<Size>
						<AbsDimension x="12" y="12"/>
					</Size>
					<Anchors>
						<Anchor point="CENTER" relativeTo="$parentIndicatorBorder" relativePoint="CENTER"/>
					</Anchors>
					<TexCoords left="0.25" right="0.5" top="0" bottom="1"/>
				</Texture>
			</Layer>
			<Layer level="OVERLAY">
				<FontString name="$parentName" inherits="GameFontHighlightSmallOutline">
					<Size>
						<AbsDimension x="36" y="10"/>
					</Size>
					<Anchors>
						<Anchor point="BOTTOM">
							<Offset>
								<AbsDimension x="0" y="2"/>
							</Offset>
						</Anchor>
					</Anchors>
				</FontString>
				<Texture name="$parentBorder" file="Interface\Buttons\UI-ActionButton-Border" hidden="true" alphaMode="ADD">
					<Size>
						<AbsDimension x="62" y="62"/>
					</Size>
					<Anchors>
						<Anchor point="CENTER">
							<Offset>
								<AbsDimension x="0" y="0"/>
							</Offset>
						</Anchor>
					</Anchors>
				</Texture>
			</Layer>
		</Layers>
		<Frames>
			<Model name="$parentCooldown" inherits="CooldownFrameTemplate"/>
		</Frames>
		<NormalTexture name="$parentNormalTexture" file="Interface\Buttons\UI-Quickslot2">
			<Size>
				<AbsDimension x="64" y="64"/>
			</Size>
			<Anchors>
				<Anchor point="CENTER">
					<Offset>
						<AbsDimension x="0" y="-1"/>
					</Offset>
				</Anchor>
			</Anchors>
		</NormalTexture>
		<PushedTexture file="Interface\Buttons\UI-Quickslot-Depress"/>
		<HighlightTexture alphaMode="ADD" file="Interface\Buttons\ButtonHilight-Square"/>
		<CheckedTexture alphaMode="ADD" file="Interface\Buttons\CheckButtonHilight"/>
	</CheckButton>
	<CheckButton name="Gypsy_ActionBarButtonTemplate" inherits="Gypsy_ActionButtonTemplate" hidden="true" virtual="true">
		<Scripts>
			<OnLoad>
				Gypsy_ActionButton_OnLoad();
			</OnLoad>
			<OnShow>
				Gypsy_ActionButton_OnShow();
			</OnShow>
			<OnEvent>
				Gypsy_ActionButton_OnEvent(event);
			</OnEvent>
			<OnClick>
				Gypsy_ActionButton_OnClick();
			</OnClick>
			<OnDragStart>
				Gypsy_ActionButton_OnDragStart();
			</OnDragStart>
			<OnReceiveDrag>
				Gypsy_ActionButton_OnRecieveDrag();
			</OnReceiveDrag>
			<OnEnter>
				Gypsy_ActionButton_OnEnter();
			</OnEnter>
			<OnLeave>
				Gypsy_ActionButton_OnLeave();
			</OnLeave>
			<OnUpdate>
				Gypsy_ActionButton_OnUpdate(arg1);
			</OnUpdate>
		</Scripts>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton1" inherits="Gypsy_ActionBarButtonTemplate" id="1">
		<Anchors>
			<Anchor point="LEFT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton2" inherits="Gypsy_ActionBarButtonTemplate" id="2">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton1" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton3" inherits="Gypsy_ActionBarButtonTemplate" id="3">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton2" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton4" inherits="Gypsy_ActionBarButtonTemplate" id="4">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton3" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton5" inherits="Gypsy_ActionBarButtonTemplate" id="5">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton4" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton6" inherits="Gypsy_ActionBarButtonTemplate" id="6">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton5" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton7" inherits="Gypsy_ActionBarButtonTemplate" id="7">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton6" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton8" inherits="Gypsy_ActionBarButtonTemplate" id="8">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton7" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton9" inherits="Gypsy_ActionBarButtonTemplate" id="9">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton8" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton10" inherits="Gypsy_ActionBarButtonTemplate" id="10">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton9" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton11" inherits="Gypsy_ActionBarButtonTemplate" id="11">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton10" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton12" inherits="Gypsy_ActionBarButtonTemplate" id="12">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton11" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton13" inherits="Gypsy_ActionBarButtonTemplate" id="13">
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionButton1" relativePoint="TOP"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton14" inherits="Gypsy_ActionBarButtonTemplate" id="14">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton13" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton15" inherits="Gypsy_ActionBarButtonTemplate" id="15">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton14" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton16" inherits="Gypsy_ActionBarButtonTemplate" id="16">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton15" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton17" inherits="Gypsy_ActionBarButtonTemplate" id="17">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton16" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton18" inherits="Gypsy_ActionBarButtonTemplate" id="18">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton17" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton19" inherits="Gypsy_ActionBarButtonTemplate" id="19">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton18" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton20" inherits="Gypsy_ActionBarButtonTemplate" id="20">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton19" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton21" inherits="Gypsy_ActionBarButtonTemplate" id="21">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton20" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton22" inherits="Gypsy_ActionBarButtonTemplate" id="22">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton21" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton23" inherits="Gypsy_ActionBarButtonTemplate" id="23">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton22" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton24" inherits="Gypsy_ActionBarButtonTemplate" id="24">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton23" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton25" inherits="Gypsy_ActionBarButtonTemplate" id="25">
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionButton13" relativePoint="TOP"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton26" inherits="Gypsy_ActionBarButtonTemplate" id="26">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton25" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton27" inherits="Gypsy_ActionBarButtonTemplate" id="27">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton26" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton28" inherits="Gypsy_ActionBarButtonTemplate" id="28">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton27" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton29" inherits="Gypsy_ActionBarButtonTemplate" id="29">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton28" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton30" inherits="Gypsy_ActionBarButtonTemplate" id="30">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton29" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton31" inherits="Gypsy_ActionBarButtonTemplate" id="31">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton30" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton32" inherits="Gypsy_ActionBarButtonTemplate" id="32">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton31" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton33" inherits="Gypsy_ActionBarButtonTemplate" id="33">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton32" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton34" inherits="Gypsy_ActionBarButtonTemplate" id="34">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton33" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton35" inherits="Gypsy_ActionBarButtonTemplate" id="35">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton34" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton36" inherits="Gypsy_ActionBarButtonTemplate" id="36">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton35" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton37" inherits="Gypsy_ActionBarButtonTemplate" id="37">
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionButton25" relativePoint="TOP"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton38" inherits="Gypsy_ActionBarButtonTemplate" id="38">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton37" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton39" inherits="Gypsy_ActionBarButtonTemplate" id="39">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton38" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton40" inherits="Gypsy_ActionBarButtonTemplate" id="40">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton39" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton41" inherits="Gypsy_ActionBarButtonTemplate" id="41">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton40" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton42" inherits="Gypsy_ActionBarButtonTemplate" id="42">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton41" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton43" inherits="Gypsy_ActionBarButtonTemplate" id="43">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton42" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton44" inherits="Gypsy_ActionBarButtonTemplate" id="44">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton43" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton45" inherits="Gypsy_ActionBarButtonTemplate" id="45">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton44" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton46" inherits="Gypsy_ActionBarButtonTemplate" id="46">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton45" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton47" inherits="Gypsy_ActionBarButtonTemplate" id="47">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton46" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton48" inherits="Gypsy_ActionBarButtonTemplate" id="48">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton47" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton49" inherits="Gypsy_ActionBarButtonTemplate" id="49">
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionButton37" relativePoint="TOP"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton50" inherits="Gypsy_ActionBarButtonTemplate" id="50">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton49" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton51" inherits="Gypsy_ActionBarButtonTemplate" id="51">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton50" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton52" inherits="Gypsy_ActionBarButtonTemplate" id="52">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton51" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton53" inherits="Gypsy_ActionBarButtonTemplate" id="53">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton52" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton54" inherits="Gypsy_ActionBarButtonTemplate" id="54">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton53" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton55" inherits="Gypsy_ActionBarButtonTemplate" id="55">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton54" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton56" inherits="Gypsy_ActionBarButtonTemplate" id="56">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton55" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton57" inherits="Gypsy_ActionBarButtonTemplate" id="57">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton56" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton58" inherits="Gypsy_ActionBarButtonTemplate" id="58">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton57" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton59" inherits="Gypsy_ActionBarButtonTemplate" id="59">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton58" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton60" inherits="Gypsy_ActionBarButtonTemplate" id="60">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton59" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton61" inherits="Gypsy_ActionBarButtonTemplate" id="61">
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_ActionButton49" relativePoint="TOP"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton62" inherits="Gypsy_ActionBarButtonTemplate" id="62">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton61" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton63" inherits="Gypsy_ActionBarButtonTemplate" id="63">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton62" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton64" inherits="Gypsy_ActionBarButtonTemplate" id="64">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton63" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton65" inherits="Gypsy_ActionBarButtonTemplate" id="65">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton64" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton66" inherits="Gypsy_ActionBarButtonTemplate" id="66">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton65" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton67" inherits="Gypsy_ActionBarButtonTemplate" id="67">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton66" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton68" inherits="Gypsy_ActionBarButtonTemplate" id="68">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton67" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton69" inherits="Gypsy_ActionBarButtonTemplate" id="69">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton68" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton70" inherits="Gypsy_ActionBarButtonTemplate" id="70">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton69" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton71" inherits="Gypsy_ActionBarButtonTemplate" id="71">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton70" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_ActionButton72" inherits="Gypsy_ActionBarButtonTemplate" id="72">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_ActionButton71" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
</Ui>